/*nav*/
	
	#nav{
	background: url('/Content/site/Blue/box/bg_wsProd_main_box.png') top left repeat-y;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px;
	width: 155px;
	}
	
	#nav ul {
		margin: 0px;
		padding: 0px;
	/*padding-left: 10px;
	padding-right: 5px;*/
	list-style-type: none;
	/*margin-left: -15px;
	margin-right: -5px;*/
	}
	
	#nav ul li a {
		background:url("/Content/site/Blue/bg_list.png") no-repeat scroll 1px 4px transparent;
		color:#717171;
	
		padding:0 0 0 13px;
		text-decoration:none;
		width: 143px;
	}
	
	#nav ul li ul li a{
		background:url("/Content/site/Blue/bg_list_s.png") no-repeat scroll 1px 4px transparent;
		padding: 0px 0px 0px 7px;
		
	}
	
	#nav ul li {
		border-top:1px solid #D7DAD9;
		color:#3C3C3C;
		font-size:12px;
		line-height:31px;
		position:relative;
	}
	
	#nav ul li:first-child{
		border: none;
	}

	#nav ul li a:hover {
	/*color: #76BD24;*/
	font-weight: bold;
	/* background-color: #fff; RI 2010-08-24 */
	}
	
	#nav ul li ul li a:hover {
	font-weight: bold;
	/* background-color: #fff; RI 2010-08-24 */
	}
	
	#nav ul li a span:hover {
	font-weight: bold;
	/* background-color: #fff; RI 2010-08-24 */
	}
	
	#nav ul li ul li a {
	/*font-size: 0.8em;*/
	/*margin-left: 5px;*/
	}
	
	#nav ul li ul {
	margin-left: 10px;
	}
	
	#nav ul li ul li a:hover {
		font-weight: bold;
	}
	
	#nav ul li a .current, #nav ul li ul li a .current{
	color: #00B6EF;
	font-weight: bold;
	}